Subject: Re: [PATCH v3 net] mv88e6060: disable hardware level MAC learning

From: Andrew Lunn <[email-masked]>
Date: Sat, 1 Dec 2018 16:39:04 +0100

On Fri, Nov 30, 2018 at 09:58:36PM -0200, Anderson Luiz Alves wrote:
> Disable hardware level MAC learning because it breaks station roaming.
> When enabled it drops all frames that arrive from a MAC address
> that is on a different port at learning table.
> 
> Signed-off-by: Anderson Luiz Alves <[email-masked]>

Reviewed-by: Andrew Lunn <[email-masked]>

Hi Anderson

One more process thing. You should add any Reviewed-by, Acked-by tags
you get when posting a new version. However, there is no need for a v4
for just this.

    Andrew